Testez la nouvelle traduction WPMU 1.2.1 (Créer un compte)

  • Statut : non résolu
15 sujets de 1 à 15 (sur un total de 29)
  • Auteur
    Messages
  • #451324
    AmO
    Participant
    Maître WordPress
    4449 contributions

    Je viens de mettre à jour la traduction, merci de faire remonter les éventuelles erreurs et non-sens.

    Vous la trouverez içi :
    http://svn.automattic.com/wordpress-i18n/fr_FR/branches/mu-1.2.1/messages/

    MAJ pour vers la version 1.2.1

    #596578
    SCN
    Membre
    Chevalier WordPress
    265 contributions

    Merci AmO

    #596579
    enzo_4
    Participant
    Initié WordPress
    1 contributions

    Bonjour,

    J’ai installé WordPress mu ainsi que cette traduction, et g lutté lgtps avant de comprendre qu’a priori il y a un bug ds ce fichier de langue.
    Sauf erreur de ma part il rend inutilisable le tinyMCE, ca bloc sous firefox, et sous IE, erreur javascript, les images B (pour bold) et I (pour italique) n’apparaissent pas et qd on passe la souris sur les boutons, on voit {lang_bullist_decr}, bref ce n’est pas traduit, y’a ptet un caractère de controle qui traine faisant planter tinyMCE

    Pitié a l’aide !!

    #596580
    enseignement
    Participant
    Chevalier WordPress
    102 contributions

    Merci beaucoup Amo et Xavier pour le travail effectué.
    Je relève encore deux choses : dans l’admin toujours le post, category et comment.
    En étant connecté en tant qu’admin dans les thèmes :
    Administrator: new themes must be activated in the Themes Admin page before they appear here.

    #596581
    AmO
    Participant
    Maître WordPress
    4449 contributions

    On ne traduit pas l’éditeur TinyMCE.
    Juste les fichiers PO.

    (pour la traduction de TinyMCE inspirer vous du pack fr de WP)

    Je relève encore deux choses : dans l’admin toujours le post, category et comment.

    Tjs buggé.

    L’autre chaine est traduite dans la version 1.2.1 :
    http://svn.automattic.com/wordpress-i18n/fr_FR/branches/mu-1.2.1/messages/

    #596582
    enseignement
    Participant
    Chevalier WordPress
    102 contributions

    Dans : Effacer le blog

    If you do not want to use your Blog scolaire blog any more, you can delete it using the form below. When you click Delete My Blog you will be sent an email with a link in it. Click on this link to delete your blog.

    est toujours en anglais, je suppose que c’est buggé.

    Rappelez vous une fois supprimé, votre blog ne peut être restoré.

    Je suis certain de vouloir effacer mon blog de manière permanente, et je me rend compte que je ne pourrais jamais le récupérer ni utiliser blog.enseignons.be pour un nouveau blog.

    Je traduirais plutôt ça par : Rappelez-vous qu’une fois supprimé, votre blog ne peut être rétabli.

    Il y a également deux fautes d’orthographe :

    Je suis certain de vouloir effacer mon blog de manière permanente, et je me rendS compte que je ne pourrai (pas de s) jamais le récupérer ni utiliser blog.enseignons.be pour un nouveau blog.

    Tiens les rôles des utilisateurs sont en anglais, chez vous aussi ??
    Benjamin

    #596583
    AmO
    Participant
    Maître WordPress
    4449 contributions

    Les rôles sont définis à la création du WPmu, faut taper dans la db pour les modifiers
    C’est un mu-plugin mais c’est buggé…

    #596584
    enseignement
    Participant
    Chevalier WordPress
    102 contributions

    Impossible de les trouver dans la db. C’est moi qui suis con ? 🙂
    Ils se trouvent où ?

    #596585
    jclt
    Membre
    Initié WordPress
    12 contributions

    Bonjour,

    j’ai un souci après la configuration du Français pour wordpress Mu.
    J’ai :
    1 – installé fr_FR.mo dans le rpéertoire languages,
    2 – modifié wp-config.php
    3 – modifié le language via l’interface d’admin.

    Ensuite l’admin ne fonctionne plus ==> “page blanche!!”.

    Je constate qu’en supprimant la key WPLANG de la table wp_sitemeta, l’admin est à nouveau accessible (mais en anglais …).

    Version WordPress MU 1.2.1 sous Linux FedoraCore 4.

    J’ai probablement loupé une étape.

    !!Oupps : je modifie cette note car je viens de comprendre qu’il y a un conflit entre des themes que j’ai installé et la version française (du moins c’est mon interprétation). J’ai notamment noté que le changement de Theme n’est plus possible dès que je suis en version française. Avez vous rencontré ce pb.

    !!!! Après nouvelle analyse, il semble qu’il y ait un pb uniquement sur la fonction Administration des Themes et des Options du super administrateur avec la version française. J’ai installé la version précédente de WPMU 1.1.1 et là plus de pb!

    Merci d’avance

    #596586
    AmO
    Participant
    Maître WordPress
    4449 contributions

    Je vais regarder ca de plus près…

    #596587
    enseignement
    Participant
    Chevalier WordPress
    102 contributions

    1 comment approved
    quand on approuve un commentaire 🙂

    #596588
    flipflip
    Participant
    Initié WordPress
    15 contributions

    Salut, je confirme pour l’impossibilité d’utiliser TinyMCE après l’activation du pack fr :(
    Dans la console d’erreur de FireFox j’ai ceci :

    Erreur : e.firstChild has no properties
    Fichier source : http://127.0.0.1/wpmu/flipflip/wp-includes/js/tinymce/tiny_mce_gzip.php?
    ver=20070325&theme=advanced&language=fr_fr
    &plugins=inlinepopups%2Cautosave%2Cspellchecker%2Cpaste%2Cwordpress&lang=fr_fr&index=0
    Ligne : 63

    Tout ce qui est après “fichier source” est sur une ligne mais je l’ai découpé sinon ça rentre pas sur le forum ??

    #596589
    AmO
    Participant
    Maître WordPress
    4449 contributions

    Sujet abordé 3 ou 4 fois sur ce même forum.

    #596590
    flipflip
    Participant
    Initié WordPress
    15 contributions

    Bonour, désolé je n’avais pas vue cette réponse : http://www.wordpress-fr.net/support/viewtopic.php?pid=34156#p34156

    #596592
    fayssal
    Participant
    Initié WordPress
    7 contributions

    salut, j’ai fait les memes etapes dans http://www.wordpress-fr.net/support/viewtopic.php?pid=34156#p34156
    mais toujours le meme probléme je peux pas editer les post avec tinymce meme en changeant la langue vers default
    merci de m’aider

15 sujets de 1 à 15 (sur un total de 29)
  • Le sujet ‘Testez la nouvelle traduction WPMU 1.2.1’ est fermé à de nouvelles réponses.